{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Create a review</title>
        <link rel="stylesheet" href='{% static "book-review.css" %}'>
    </head>
    <body>
        <header>
            <div>
                My Book Reviews
            </div>
            <nav>
                <a href="{% url "reviews_list" %}">Back to list
                </a>
            </nav>
        </header>

        <main>
            <div class="book-review-forum">
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div>
                        <button>
                            Submit
                        </button>
                    </div>
                </form>
            </div>
        </main>
        <footer>

        </footer>
    </body>
</html>